Subject: Ormet Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Dec 2000 05:50:00 -0800 (PST)

Dan -

I received the following Master Firm Purchase/Sale Agreement for Ormet 
Primary Aluminum  Corp., via Craig Breslau.  The document was forwarded to my 
attention for approval of some additional credit-related language that was 
included specifically for the transaction currently being executed.

I want to strike this language from the Master Firm Purchase Sale Agreement.  
The language to which I refer is found in Article 4.3, "Collateral 
Requirement/Termination Payment Threshold", and is highlighted in blue:

"Notwithstanding the foregoing, the Company and the Customer agree to 
negotiate in good faith a netting agreement that will eliminate or reduce the 
need for a letter of credit to be supplied by Customer and that until such 
netting agreement is executed by the parties, a Letter of Credit under this 
provision shall not be required."

This language is intended specifically for this transaction, so I will make 
sure that it is written into the confirm, but I do not want it to be included 
in the Master agreement.

Could you please ensure that this is removed from the Master prior to sending 
to Ormet Primary Aluminum Corp. for execution?

Thanks,

Jay

---------------------- Forwarded by Jason R Williams/NA/Enron on 12/20/2000 
01:37 PM ---------------------------

Ina Rangel@ECT
12/20/2000 11:14 AM
To: Jason R Williams/NA/Enron@ENRON
cc:  

Subject: Ormet Agreement

Craig Breslau asked me to forward this to you.

Ina Rangel
---------------------- Forwarded by Ina Rangel/HOU/ECT on 12/20/2000 11:18 AM 
---------------------------

"Mike Cesario" <[email-masked]> on 12/20/2000 11:19:49 AM
To: <[email-masked]>, <[email-masked]>
cc:  
Subject: Ormet Agreement

At Craig's request, I am forwarding the final revsion to the Ormet Firm 
Purchase/Sale agreement.  The last change is additional language in Section 
4.3 and is the result of discussions between Enron and Ormet credit.  The new 
language is in blue.

Please get back to me with any comments as quickly as possible so that Enron 
can move forward with Koch Gateway.

Ina, Craig asked that you forward a copy to Jay in credit so that he can 
review the new language as well.

Thanks to you both,
Mike

 - Enron_Agreement.doc